@font-face {
  font-family: pe-icon-7-stroke;
  src: url(../elessi-theme/assets/font-pe-icon-7-stroke/Pe-icon-7-stroke.eot);
  src: url(../elessi-theme/assets/font-pe-icon-7-stroke/fonts/Pe-icon-7-stroke.eot?#iefix) format('embedded-opentype'),
    url(../elessi-theme/assets/font-pe-icon-7-stroke/fonts/Pe-icon-7-stroke.woff) format('woff'),
    url(../elessi-theme/assets/font-pe-icon-7-stroke/fonts/Pe-icon-7-stroke.ttf) format('truetype'),
    url(../elessi-theme/assets/font-pe-icon-7-stroke/fonts/Pe-icon-7-stroke.svg#Pe-icon-7-stroke) format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap
}

.wcgwp_form.slideout_custom_product .amount:before {
  display: none
}

.wcgwp_form.slideout {
  display: none !important
}

.slideout_custom_product .giftwrap_ul .row {
  display: flex !important;
  flex-wrap: wrap;
  padding: 0 !important;
  margin: 0
}

.slideout_custom_product .giftwrap_ul .col-6 {
  width: 50%;
  padding-right: 5%
}

.slideout_custom_product .wcgwp_product_custom_product_checkout:checked+label img {
  border: 5px solid #39a2da
}

.slideout_custom_product img {
  width: 100%;
  height: auto;
  display: inline-block
}

.slideout_custom_product .giftwrap_ul h4 {
  font-weight: 700;
  font-size: 20px
}

.giftwrap_header_wrapper a {
  line-height: 1.5 !important
}

@media(max-width:700px) {
  .slideout_custom_product .giftwrap_ul .col-6 {
    width: 100%
  }

  body .wfacp_main_form.woocommerce .slideout_custom_product .giftwrap_ul .col-6 input[type=checkbox]+label,
  body .wfacp_main_form.woocommerce .slideout_custom_product .giftwrap_ul .col-6 input[type=checkbox] {
    display: block !important
  }
}

.giftwrap_header_wrapper a {
  text-transform: uppercase;
  cursor: pointer;
  font-family: inherit;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 1;
  margin: 0;
  position: relative;
  text-decoration: none;
  text-align: center;
  display: inline-block;
  padding-top: .96552em;
  padding-right: 2.75862em;
  padding-bottom: 1.03448em;
  padding-left: 2.75862em;
  font-size: .82759em;
  border-color: #aaa;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  margin-top: 10px;
  width: 100%;
  border: none;
  color: #fff !important;
  font-weight: 700
}

.giftwrap_checkout ul.giftwrap_ul {
  width: 100%;
  display: block
}

.giftwrap_checkout .show_thumb {
  position: relative
}

.giftwrap_details {
  font-weight: 700;
  font-size: 20px;
  padding: 10px 0
}

.giftwrap_checkout ul.giftwrap_ul {
  display: flex !important;
  width: 100%;
  position: relative;
  height: fit-content
}

.giftwrap_checkout ul.giftwrap_ul.hor_slide {
  overflow-x: scroll
}

li._checkout.giftwrap_li {
  width: 20%
}

.wfacp-section.wfacp-hg-by-box.hide_section {
  display: none
}

button#cart_giftwrap_submit {
  width: 65%;
  padding: 16px;
  color: #fff;
  margin: 0 auto 15px;
  font-size: 16px;
  font-weight: 400;
  border: none;
  display: block;
  background-color: #39a2da
}

button.button.button-primary.wfacp_next_page_button[data-current-step=single_step] {
  font-size: 15px !important
}

.wc_giftwrap_notes_container {
  padding-bottom: 20px
}

button#cart_giftwrap_submit {
  display: none
}

.wcgwp_slideout p {
  display: block;
  width: 100%
}

.giftwrap_headers {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly
}

.giftwrap_headers .giftwrap_header_wrapper {
  cursor: pointer
}

.wcgwp_form.slideout_custom_product .amount:before {
  display: none
}

.slideout_custom_product .giftwrap_ul .row {
  display: flex !important;
  flex-wrap: wrap;
  padding: 0 !important;
  margin: 0
}

.slideout_custom_product .giftwrap_ul .col-6 {
  width: 50%;
  padding-right: 5%
}

.slideout_custom_product .wcgwp_product_custom_product_checkout:checked+label img {
  border: 5px solid #39a2da
}

.slideout_custom_product img {
  width: 100%;
  height: auto;
  display: inline-block
}

.slideout_custom_product .giftwrap_ul h4 {
  font-weight: 700;
  font-size: 20px
}

.giftwrap_header_wrapper a {
  line-height: 1.5 !important;
  color: #fff;
  padding: 10px 0;
  width: 50%;
  margin: 20px auto;
  background: rgb(57, 162, 218, .5);
  z-index: 10
}

@media(max-width:700px) {
  .slideout_custom_product .giftwrap_ul .col-6 {
    width: 100%
  }

  body .wfacp_main_form.woocommerce .slideout_custom_product .giftwrap_ul .col-6 input[type=checkbox]+label,
  body .wfacp_main_form.woocommerce .slideout_custom_product .giftwrap_ul .col-6 input[type=checkbox] {
    display: block !important
  }
}

.giftwrap_headers .giftwrap_header_wrapper {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
  justify-items: flex-start
}

.giftwrap_headers h2 {
  font-size: 13px;
  text-align: center;
  text-transform: uppercase;
  font-weight: bolder !important;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: relative
}

.wcgwp_slideout h1 {
  font-size: 20px;
  text-align: center;
  font-weight: Bold;
  margin: 10px 0 25px
}

@media(min-width:500px) {
  .single_section_container {
    width: 33.333%
  }
}

.single_section_container.closed {
  width: 0%;
  overflow: hidden
}

.single_section_container.open {
  width: 100%
}

.single_section_container.closed>h2 {
  height: 0;
  padding: 0;
  overflow: hidden
}

.single_section_container.open .giftwrap_header_wrapper>h2 {
  height: 0;
  padding: 0;
  overflow: hidden
}

.single_section_container:not(.open) {
  transition: all .5s
}

.single_section_container.open {
  transition: all 1s linear
}

.single_section_container.closed,
.single_section_container.show>h2 {
  transition: all .2s linear
}

.open .overlay h2,
.single_section_container.open .overlay:before {
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s linear .5s
}

.overlay,
.open .overlay {
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  transition: all .5s linear .2s
}

.giftwrap_headers .open .overlay h2,
.giftwrap_headers .open a {
  background: rgba(0, 0, 0, .5);
  color: #fff
}

.giftwrap_header_wrapper .overlay {
  border-radius: 100%;
  width: 100px;
  height: 100px;
  background-color: rgb(57, 162, 218, .8);
  position: relative;
  background-size: cover;
  background-position: center;
  margin-bottom: 15px
}

.single_section_container .overlay h2 {
  height: 0 !important;
  padding: 0;
  overflow: hidden
}

.single_section_container.open .overlay {
  width: 100%;
  border-radius: 0;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
  position: relative
}

.single_section_container .overlay:before {
  
  font-family: pe-icon-7-stroke;
  font-weight: 700;
  font-size: 30px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  height: 0;
  width: 0;
  position: absolute;
  left: 50%;
  bottom: -14px;
/*   left: 15px; */
  transform: translateX(-50%);
  color: #000;
}

.single_section_container.open .overlay:before {
  content: '\e686';
/*   content: '\e680'; */
  height: 30px;
  width: 30px;
}

.single_section_container.open .overlay h2 {
  height: 50% !important;
  width: 50%
}

.wc-giftwrap .wcgwp_slideout {
  display: flex !important;
  flex-wrap: wrap;
  overflow: hidden;
  height: 0;
  transition: all .5s linear
}

.single_section_container.open .wcgwp_slideout {
  height: 200px !important;
  overflow: hidden;
  word-break: keep-all;
  white-space: nowrap;
  transition: all 1s linear 1s
}

.single_section_container.open .wcgwp_slideout.add_name {
  height: 350px !important
}

.mobile_version {
  display: none
}

@media(max-width:500px) {
  .single_section_container {
    width: 50%
  }

  .single_section_container.opem {
    width: 100%;
  }

}

.giftwrap_price {
/*   font-size: 14px; */
  font-weight: 700;
  margin: 0;
  padding: 0;
  display: block;
  /* text-align: center; */
  margin-top: 5px
}